=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-5.4 (5.4.0-1136.143~18.04.1+1) bionic; urgency=medium

  * bionic/linux-azure-5.4: 5.4.0-1136.143~18.04.1 -proposed tracker
    (LP: #2075761)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.07.08)

 -- Andy Whitcroft <apw@canonical.com>  Sun, 01 Sep 2024 15:43:20 +0100

linux-restricted-signatures-azure-5.4 (5.4.0-1136.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 13 Aug 2024 09:52:29 +1000

linux-restricted-signatures-azure-5.4 (5.4.0-1135.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.142~18.04.1

 -- Liam Kearney <liam.kearney@canonical.com>  Wed, 31 Jul 2024 09:59:09 +1000

linux-restricted-signatures-azure-5.4 (5.4.0-1134.141~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.141~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 11 Jul 2024 11:41:24 +1000

linux-restricted-signatures-azure-5.4 (5.4.0-1133.140~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.140~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Wed, 03 Jul 2024 14:51:34 +0200
