=== debian/changelog ===
linux-restricted-modules-azure-5.4 (5.4.0-1136.143~18.04.1+1) bionic; urgency=medium

  * bionic/linux-azure-5.4: 5.4.0-1136.143~18.04.1 -proposed tracker
    (LP: #2075761)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.07.08)

 -- Andy Whitcroft <apw@canonical.com>  Sun, 01 Sep 2024 15:43:20 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1136.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 13 Aug 2024 09:52:29 +1000

linux-restricted-modules-azure-5.4 (5.4.0-1135.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.142~18.04.1

 -- Liam Kearney <liam.kearney@canonical.com>  Wed, 31 Jul 2024 09:59:09 +1000

linux-restricted-modules-azure-5.4 (5.4.0-1134.141~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.141~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 11 Jul 2024 11:41:24 +1000

linux-restricted-modules-azure-5.4 (5.4.0-1133.140~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.140~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Wed, 03 Jul 2024 14:51:34 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1132.139~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1132.139~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Mon, 17 Jun 2024 16:36:26 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1131.138~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1131.138~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 17 May 2024 19:30:42 +0900

linux-restricted-modules-azure-5.4 (5.4.0-1130.137~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1130.137~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 01 May 2024 11:55:53 +0900

linux-restricted-modules-azure-5.4 (5.4.0-1129.136~18.04.1+1) bionic; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 10:16:49 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1129.136~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1129.136~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 15 Apr 2024 08:20:21 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1128.135~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1128.135~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 04 Apr 2024 11:24:57 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1127.134~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1127.134~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.03.04)

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 26 Mar 2024 15:51:15 -0400

linux-restricted-modules-azure-5.4 (5.4.0-1126.133~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1126.133~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 19 Mar 2024 07:15:53 -0400

linux-restricted-modules-azure-5.4 (5.4.0-1125.132~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.02.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Mar 2024 14:46:09 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1125.132~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1125.132~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 26 Feb 2024 22:07:49 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1124.131~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1124.131~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 16 Feb 2024 11:07:17 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1123.130~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.01.08)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:42:46 +0000

linux-restricted-modules-azure-5.4 (5.4.0-1123.130~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1123.130~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 16:02:13 -0700

linux-restricted-modules-azure-5.4 (5.4.0-1122.129~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1122.129~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes

