## linux-restricted-modules-azure-5.4 5.4.0-1137.144~18.04.1+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-5.4 (5.4.0-1137.144~18.04.1+1) bionic; urgency=medium

  * bionic/linux-azure-5.4: 5.4.0-1137.144~18.04.1 -proposed tracker
    (LP: #2075911)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.08.05)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 02 Sep 2024 10:15:00 +0100

linux-restricted-generate-azure-5.4 (5.4.0-1137.144~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1137.144~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 21 Aug 2024 15:25:49 +1000
