=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-1136-azure (>= 5.4.0-1136.143~18.04.1) [amd64],
+ linux-headers-5.4.0-1137-azure (>= 5.4.0-1137.144~18.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -31,7 +31,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1136-azure (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1137-azure (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the azure flavour
  Install extra signed nvidia-390 modules compatible with the azure flavour.
@@ -43,7 +43,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1136-azure (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1137-azure (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the azure flavour
  Install extra signed nvidia-470 modules compatible with the azure flavour.
@@ -55,7 +55,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1136-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1137-azure (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the azure flavour
  Install extra signed nvidia-535 modules compatible with the azure flavour.
@@ -67,7 +67,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1136-azure (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1137-azure (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the azure-edge flavour
  Install extra signed nvidia-390 modules compatible with the azure-edge flavour.
@@ -79,7 +79,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1136-azure (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1137-azure (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the azure-edge flavour
  Install extra signed nvidia-470 modules compatible with the azure-edge flavour.
@@ -91,7 +91,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1136-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1137-azure (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the azure-edge flavour
  Install extra signed nvidia-535 modules compatible with the azure-edge flavour.
@@ -264,7 +264,7 @@
 Description: Extra drivers for nvidia-495 for the azure flavour (dummy transitional package)
  Transitional package for upgrades of -495 to -535.
 
-Package: linux-objects-nvidia-390-5.4.0-1136-azure
+Package: linux-objects-nvidia-390-5.4.0-1137-azure
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -274,15 +274,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1136 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1136.
+Description: Linux kernel nvidia modules for version 5.4.0-1137 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1137.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-azure* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-1136-azure
+Package: linux-modules-nvidia-390-5.4.0-1137-azure
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -291,20 +291,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-5.4.0-1136-azure | linux-image-unsigned-5.4.0-1136-azure,
- linux-signatures-nvidia-5.4.0-1136-azure (= 5.4.0-1136.143~18.04.1+1),
- linux-objects-nvidia-390-5.4.0-1136-azure (= ${binary:Version}),
+ linux-image-5.4.0-1137-azure | linux-image-unsigned-5.4.0-1137-azure,
+ linux-signatures-nvidia-5.4.0-1137-azure (= 5.4.0-1137.144~18.04.1+1),
+ linux-objects-nvidia-390-5.4.0-1137-azure (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.4.0-1136
+Description: Linux kernel nvidia modules for version 5.4.0-1137
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1136 with the appropriate signatures.
+ version 5.4.0-1137 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-azure* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-5.4.0-1136-azure
+Package: linux-objects-nvidia-470-5.4.0-1137-azure
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -314,8 +314,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1136 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1136.
+Description: Linux kernel nvidia modules for version 5.4.0-1137 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1137.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-azure* meta-packages,
