=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-5.4 (5.4.0-1151.158~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 06 May 2025 17:35:26 +0100

linux-restricted-signatures-azure-5.4 (5.4.0-1151.158~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1151.158~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 28 Apr 2025 10:11:27 +0200

linux-restricted-signatures-azure-5.4 (5.4.0-1150.157~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1150.157~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 23 Apr 2025 10:51:24 +0200

linux-restricted-signatures-azure-5.4 (5.4.0-1149.156~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1149.156~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 31 Mar 2025 08:20:56 +0200

linux-restricted-signatures-azure-5.4 (5.4.0-1148.155~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1148.155~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 25 Mar 2025 11:32:19 +1100
