=== debian/changelog ===
linux-restricted-modules-azure-5.4 (5.4.0-1151.158~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 06 May 2025 17:35:26 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1151.158~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1151.158~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 28 Apr 2025 10:11:27 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1150.157~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1150.157~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 23 Apr 2025 10:51:24 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1149.156~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1149.156~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 31 Mar 2025 08:20:56 +0200

linux-restricted-modules-azure-5.4 (5.4.0-1148.155~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1148.155~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 25 Mar 2025 11:32:19 +1100

linux-restricted-modules-azure-5.4 (5.4.0-1147.154~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1147.154~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 20 Mar 2025 10:35:53 +1100

linux-restricted-modules-azure-5.4 (5.4.0-1146.153~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1146.153~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 25 Feb 2025 13:07:08 +1100

linux-restricted-modules-azure-5.4 (5.4.0-1145.152~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1145.152~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 Jan 2025 14:59:34 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1144.151~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1144.151~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 24 Jan 2025 13:22:49 +0800

linux-restricted-modules-azure-5.4 (5.4.0-1143.150~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1143.150~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 16:48:09 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1142.149~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1142.149~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:34:17 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1141.148~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1141.148~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 13 Nov 2024 09:03:31 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1140.147~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1140.147~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Oct 2024 09:38:20 -0500

linux-restricted-modules-azure-5.4 (5.4.0-1139.146~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1139.146~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 04 Oct 2024 14:50:31 -0500

linux-restricted-modules-azure-5.4 (5.4.0-1138.145~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1138.145~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 11:25:31 -0500
